	.video-js .vjs-rel {
		/*display: -webkit-box; */	/* Old- iOS 6-, Safari 3.1-6, BB7 */
		/*display: -ms-flexbox;  */	/* Tweener - IE 10 */
		/*display: -webkit-flex; */	/* New - Safari 6.1+. iOS 7.1+, BB10 */
		/*display: flex;         */	/* New Spec - Firefox, Chrome, Opera */
		position: absolute;
		top: 0;
		left: 0;
		bottom: 3.5em;
		right: 0;
		width: 100%;
		height: 100%;
		padding: 2em 2em;
		background-color: rgba(68, 68, 69, 0.5);
  }

	.video-js .vjs-rel-section {
		display: inline-block;
		width: 24%;
		height: 33%;
		pointer-events: auto;
		cursor: pointer;
		padding: 0 !important;
		margin: 0;
		border: 1px solid #545454;
		background-size: 100% 100%;
		font-size: 0.7em;
		overflow: hidden;
	}

	.video-js .vjs-rel-section-text {
		background-color: rgba(20, 20, 20, 0.7);
		width: 100%;
		height: 100%;
		color: #fff;
		font-size:11px;
		padding: 0.25em !important;
	}
